<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase </title>
</head>
<body>
    <header>
        <h1>Hello world!</h1>
        <h2>Mi priemra página en HTML</h2>
        <h3>vamos a aprender muchas cosas</h3>
            <nav>
                <ol>
                  <li>
                      <a href="https://www.reddit.com/" target=”_blank”>Opcion 1</a>
                 </li>
                 <li>
                     <a href="https://es.foursquare.com/v/huawei-service-center/5a1a676498fbfc0aa57b8b49" target=”_blank”>Opcion 2</a>
                 </li>
                  <li>
                      <a href="https://www.amazon.es/cosas-random/s?k=cosas+random" target=”_blank”>Opcion 3</a>
                  </li>
                    <li>
                        <a href="https://www1.pelisplus.cx/" target=”_blank”>Opcion 4</a>
                    </li>
                 <li>
                      <a href="https://www.repelisplus.pro/" target="_blank">Opcion 5</a>
                 </li>
            </ol>
            </nav>
        </header>
<main>
            <section> 
            <h1>SECCION 1
            </h1> 
                <article>
                 <h1>Parafo 1</h1>
                 <p>Wachigua<br>Wachiwachigua</p>
                 </article>
            </section>
                <section>
                <article>
                 <h1>Parrafo 2</h1>
                 <p>La GUAUGYAGAAUAUAUAUAGUAGA<br>La Jagua, localidad del municipio de Santa Cruz del Sur en el sur de la provincia de Camagüey, Cuba.
                    La Jagua del Pilar, municipio del departamento de La Guajira, Colombia;
                    La Jagua de Ibirico, municipio del departamento del Cesar, Colombia.
                    La Jagua, corregimiento e inspección de Garzón, Colombia.
                    Jagua Pasto, barrio en el municipio de Guayanilla en Puerto Rico.
                    Categoría: Wikipedia:Desambiguación</p>
                 </article>
                 </section>
                 <section>
                 <article>
                    <h1>Parrafo 3</h1>
                    <p>Klk manin no es Killer Latin King Manin recedida de una introducción que abarque el período que va desde 1847 hasta los tiempos actuales; la presente reimpresión nos ha sorprendido sin dejarnos tiempo para eso.</p>
                </article>
                </section>
<aside>
              
                <h1>Mucha Publicidad</h1>
                <section>
                <article>
                    Se ha caid un niño y se ha roto el perone
                </article>
                </section>
                <section>
                <article>
                    Se ha caido una abuela i se ha lisiado
                </article>
                </section>
                <nav>
                    <ol>
                        <li>
                            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" target="_blank">Opcion 1.1</a>
                        </li>
                    </ol>
                </nav>
</aside>
<footer>
                <h2>Calle KLK</h2>
                <h2>Avenida Wachigua</h2>
                <address><a href="https://maps.google.com/?q=23.135249,-82.359685" target="_blank">Avenida Mipo</a></address>
</footer>
</main>
</body>
</html>